.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c821.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c848.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c851{min-width: 224px;} #c852.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c856.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c860 h1{padding:5px 40px 05px; font-size: 36px;}#c860 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c860 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c860 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c860 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c860 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c863.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
height:371; } #c868.component_ContentDisplay_Content {
 } #c869.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
 } #c882 h1{padding:5px 40px 05px; font-size: 36px;}#c882 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c882 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c882 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c882 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c882 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c885.component_ContentDisplay_Content {
 } #c885 h1{padding:5px 40px 05px; font-size: 36px;}#c885 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c885 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c885 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c885 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c885 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c891.component_ContentDisplay_Content {
 } #c892.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c900.component_ContentDisplay_Content {
 } #c1126.component_ContentDisplay_Content {
 } #c1127.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c825.component_Layout_Table {
padding: 0;  } #c832.component_Layout_Table {
padding: 0;  } #c836.component_Layout_Table {
padding: 0;  } #c839.component_Layout_Table {
padding: 0;  } #c839 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c839 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c839 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c839 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c839 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c842.component_Layout_Table {
padding: 0;  } #c842 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c842 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c842 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c842 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c842 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c845.component_Layout_Table {
padding: 0;  } #c845 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c845 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c845 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c845 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c845 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c849.component_Layout_Table {
 } #c849{
background:#2C68A3;
padding:33px 14px;
}
#c849 >Table{
width:1280px;
margin:0 auto;
}
#c849 .component_ContentDisplay_Content{
padding:0px;
}
#c849 .component_ContentDisplay_Content{
font-size:0;
}
#c849 h2{
color:#fff;
margin:0;
}
#c849 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c849>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c849 td.ltc{text-align:center;}
#c849 td.c2{padding-top:22px;}
} #c862.component_Layout_Table {
padding: 0;  } #c862 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c862 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c862 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c862 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c862 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c864.component_Layout_Table {
padding: 0;  } #c864 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c864 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c864 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c864 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c864 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c870.component_Layout_Table {
padding: 0;  } #c870 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c870 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c870 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c870 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c870 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c873.component_Layout_Table {
padding: 0;  } #c873 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c873 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c873 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c873 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c873 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c876.component_Layout_Table {
padding: 0;  } #c876 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c876 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c876 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c876 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c884.component_Layout_Table {
padding: 0;  } #c884{
position:relative;
}
#c884 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c884 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c884 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c884 h1{font-size:26px;}
#c884 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c884 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c884 h1{color:#333333;text-shadow:none;}
} #c890.component_Layout_Table {
 } #c890>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c890 td.ltc{
vertical-align:middle;
}
#c890 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c890 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c890 h2{
font-weight:700;
margin-bottom:20px;
}
#c890 h4{
font:22px lato;
margin-bottom:20px;
}
#c890 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c890 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c890>table{
width:100%!important;
}
#c890 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c890{border-bottom:0px;}
#c890>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c890 h2{font-size:21px;}
#c890 h4{font-size:18px;}
#c890 td.c_space{display:none;}
#c890 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c893.component_Layout_Table {
 } #c893>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c893 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c893 {padding:0px;}
#c893 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c893>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c893>table{
padding:0px 12px;
}
#c893 td.ltc{text-align:center;}
#c893 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c894.component_Layout_Table {
padding: 0;  } #c894 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c894 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c894 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c894 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c897.component_Layout_Table {
 } #c897>table{
width:1280px;
margin:0 auto;
padding:0px 0 30px;
}
#c897 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c897 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c897 {padding:0px;}
#c897 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c897>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c897>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c897>table{
padding:0px 12px;
}
#c897 td.ltc{text-align:center;}
#c897 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c897 td.c1 .component_ContentDisplay_Content {
padding: 20px!important;}
#c898.component_Layout_Table {
padding: 0;  } #c898 tr.r1 .component_ContentDisplay_Content{
background:#000 !important;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c898 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c898 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c898 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c898 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1125.component_Layout_Table {
padding: 0;  } #c1125 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1125 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1125 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1125 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1125 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c877.component_Navigation_SecondLevelContentTabs {
 } #c877 {
padding:5px 105px 05px; }
#c883.component_Navigation_SecondLevelContentTabs {
 } #c883 {
padding:5px 105px 05px; }
#c886.component_Navigation_SecondLevelContentTabs {
 } #c886 {
padding:5px 105px 05px; }

